Console error in version 2.7.4

Answered
Julien PULEO asked on April 24, 2019

Since  flexmonster version upgraded ( 2.7.0 to 2.7.4), I’ve got an error message in the browser console (see attached file)
Can you provide fix please ?
Regards
Julien

1 answer

Public
Vera Didenko Flexmonster April 24, 2019

Hello, Julien,
 
Thank you for writing to us and providing a screenshot of the console error.
 
We tried to reproduce this issue, but no errors appeared in the console at our end.
 
Could you please provide us with a report and a sample or a JSFiddle example where the issue is reproducible?
This will greatly help us fix the errors you have encountered.
 
We are looking forward to hearing from you.
 
Best Regards,
Vera

Please login or Register to Submit Answer